open3d.visualization.tensorboard_plugin.summary
-----------------------------------------------

.. currentmodule:: open3d.visualization.tensorboard_plugin.summary

**Functions**

.. autosummary::

    add_3d

.. toctree::
    :hidden:

    add_3d <open3d.visualization.tensorboard_plugin.summary.add_3d>
